"com_panic_transmit_server" = "伺服器";
"com_panic_transmit_username" = "使用者名稱
";
"com_panic_transmit_protocol" = "傳輸協定";
"com_panic_transmit_port" = "埠";
"com_panic_transmit_remotePath" = "遠端路徑";
"com_panic_transmit_localPath" = "本機路徑";
"com_panic_transmit_dockSendEnabled" = "使用 DockSend";
"com_panic_transmit_passiveModeEnabled" = "使用被動模式";
"com_panic_transmit_promptPassword" = "提醒密碼";

"com_panic_transmit_server.Description" = "與 Transmit 喜好站台相關的伺服器位址";
"com_panic_transmit_username.Description" = "登入此伺服器的使用者名稱";
"com_panic_transmit_protocol.Description" = "連線至此伺服器所使用的傳輸協定";
"com_panic_transmit_port.Description" = "連線至此伺服器所使用的傳輸埠";
"com_panic_transmit_remotePath.Description" = "連線至伺服器後 Transmit 所變更為的起始遠端路徑。";
"com_panic_transmit_localPath.Description" = "連線至伺服器後 Transmit 所變更為的起始本機路徑。";
"com_panic_transmit_dockSendEnabled.Description" = "使用 DockSend 透過 Transmit 的 Dock 圖像來快速上傳檔案。";
"com_panic_transmit_passiveModeEnabled.Description" = "當連線至與此喜好站台相關的 FTP 伺服器時，使用被動模式。";
"com_panic_transmit_promptPassword.Description" = "當連線至此喜好站台時，提醒登入密碼。";